CREDIT UNIONS TEST SERVER ISSUES - Bug #7440

Post licensee --> Credit Unions --> Previous Residence Details --> Chek Issue below

09/07/2023 12:00 PM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to add heading content in as per client document
See attached screen Record:
History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:45 PM - Vidya Rani

- Status changed from New to Resolved
